 
 <div class="index-testimonial-wrap" >
  <div class="">
          <ul class="owl-carousel owl-theme index-testimonial">
		  <?php
		  
           $sliders=$this->aqadmin_model->select('exp_slider','id','ASC',5,0);
		   
                           
            foreach($sliders as $slider)
            {
				$src=base_url()."uploads/slider/".$slider->slider_image;
                ?>
				
                 <li> <img src="<?php echo $src; ?>" alt="" >
				 <div class="container">
				 <div class="carousel-caption"  style="background:rgba(255, 255,255, 0.8); left:0px;width:100%; height:200px;">
                  <h3><?php echo $slider->main_caption; ?></h3>
				  <p><?php echo $slider->sub_caption; ?></p> 
        </div></div>
				  
                    </li>
					
                <?php
            }
            ?>
      
        </ul> 		 
       
        </div>
    </div> 
	



   
 
    <!--  <div class="index-testimonial-wrap">
        
        
          <ul class="owl-carousel owl-theme index-testimonial">
            <li class="active"><h2>Gym Equipment Servicing</h2>
			<p>We carry out fitness equipment services to keep your products in the best possible condition.<p></li>
            <li><h2>Commercial Gym Equipment Maintenance</h2>
			<p>We provide commercial gym equipment maintenance in order to renew your products and get them performing well again.<p></li>
            <li><h2>Ever contacted us? We attend call outs within 30 minutes!</h2>
			<p>Our technical team responds to a call out with in 30 minutes but not later than 48 hours<p></li>			 
        </ul>
       
    </div> -->
						
  
    <div class="about-content">

        <div class="container">
    <div class="row">
      
            <div class="col-md-7">
             <br>   

              <h1>What we do?</h1>
        <br>
        <p>Expert Solutions provides the best services in all aspects of preventive maintenance, repairs and installation of all fitness equipment.</p>
        <br/> <p>We operate business with our highly qualified fitness equipment experts certified by various manufacturers around the globe. Our goal is to be the number one fitness equipment maintenance service provider in the fitness industry and in Qatar.</p>
        <br/> <p>We truly understand that what we do is not just about “nuts and bolts”, but it is about supporting an industry that promotes health, wellness, and quality of life. Expert Solutions has gone above and beyond compared to other service providers, by obtaining multiple certifications and recomendations with all major equipment manufacturers, helping us to be one of the best fitness equipment service companies in Qatar.</p>
        <br/> <p>Our trained technicians will help keep your equipment fit by giving you the confidence knowing the equipment is properly maintained as per manufacturer standards and thereby saving your money on costly repairs.</p>
                     
					
                     <a href="<?php echo site_url('user/about'); ?>">  <span class="readbtn">continue reading..</span></a>
                        
        </div>
        
        <div class="col-md-5 text-center">
            
        <img src="<?php echo base_url(); ?>assets/img/whatwedo.jpg" alt="What we do" class="full-width we-side-img" style="padding-top:30px;">
        
        
            </div>
    
    </div></div>

        <div class="clearfix"></div>
   
    </div>
	
    <div class="clearfix"></div>

    <div class="home-testimonial-wrap">
    <div class="container">
        <h2>Testimonials</h2>
    
        <div class="col-md-8 margin-auto">
          <ul class="owlcarousel home-testimonial">
            <?php 

            $testimonials=$this->aqadmin_model->select('exp_testimonials','id','ASC',5,0);
            foreach($testimonials as $testimonial)
            {
                ?>
                <li><p><?php echo $testimonial->testimonial; ?></p><h3>
                    <?php if($testimonial->client_id==0)
                           {
                               echo $testimonial->name; 
                            }
                            else
                            {
                                $condn=array('id'=>$testimonial->client_id);
                                $client=$this->aqadmin_model->select_single('exp_clients',$condn);
                                echo $client->client_name;
                            }
                        ?>
                        <span><?php echo $testimonial->location; ?></span></h3></li>
                <?php
            }
            ?>
      
        </ul>
        </div></div>
  
    </div>
    <div class="home-brands">
    <div class="container">
        <h2>Listed below are some of the brands that we cover</h2>
          <ul class="owlcarousel brand-list">
            <?php 

            $brands=$this->aqadmin_model->select('exp_brands','id','ASC');
            foreach($brands as $brand)
            {

                $src=base_url()."uploads/brand_logo/".$brand->brand_logo;
                ?>
                <li><img src="<?php echo $src; ?>" alt=""></li>
                <?php
            }
            ?>
      
             
        
        </ul>
        </div>
  
    </div>
    <div class="clearfix"></div>

    
    <?php  $this->load->view("layout/footer"); ?>

<div id="snackbar">Some text some message..</div>

    <script src="<?php echo base_url(); ?>assets/js/bootstrap.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/homeslider.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/jquery.gwmenu.js"></script>
   <!-- <script src="<?php echo base_url(); ?>assets/js/bootstrap-datepicker.js"></script> 
   <script src="<?php echo base_url(); ?>assets/js/bootstrap-tabcollapse.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.js"></script>     
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.js"></script>  --> 
	

    <script src="<?php echo base_url(); ?>assets/js/main.js"></script>
	
	<script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/409445/animateAnything.js"></script>
	


 <script>
        AOS.init();
        var galleryTop = new Swiper('.gallery-top', {
            nextButton: '.swiper-button-next',
            prevButton: '.swiper-button-prev',
            spaceBetween: 0,
            loop: true,

            autoplay: 2500,
            effect: 'fade',
            loopedSlides: 5, //looped slides should be the same     
            pagination: '.swiper-pagination',
            paginationClickable: true,
           /* direction: 'vertical',*/
            parallax: true,
            speed: 1000,
        });



        var owl = $('.brand-list');
        owl.owlCarousel({
            margin: 10,
            loop: true,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: true,
            center: false,
            nav: true,
            dots: false,
            responsive: {
                0: {
                    items: 1,
                    margin: 10,
                    dots: true,
                },
                600: {
                    items: 4,
                    dots: true
                },
                1000: {
                    items: 6,
                }
            },
            navText: ["<i class='fa fa-chevron-left'></i>", "<i class='fa fa-chevron-right'></i>"]
        })

var owl = $('.home-testimonial');
        owl.owlCarousel({
            margin: 10,
            loop: true,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: true,
            center: false,
            nav: false,
            dots: true,
            responsive: {
                0: {
                    items: 1,
                    margin: 10,
                    dots: true,
                },
                600: {
                    items: 1,
                    dots: true
                },
                1000: {
                    items: 1,
                }
            },
            navText: ["<i class='fa fa-chevron-left'></i>", "<i class='fa fa-chevron-right'></i>"]
        })
    
var owl = $('.index-testimonial');
        owl.owlCarousel({
            margin: 10,
            loop: true,
            autoplay: true,
            autoplayTimeout: 3000,
            autoplayHoverPause: true,
            center: false,
            nav: false,
            dots: true,
            responsive: {
                0: {
                    items: 1,
                    margin: 10,
                    dots: true,
                },
                600: {
                    items: 1,
                    dots: true
                },
                1000: {
                    items: 1,
                }
            },
            navText: ["<i class='fa fa-chevron-left'></i>", "<i class='fa fa-chevron-right'></i>"]
        })    
    </script>

<script src="<?php echo base_url(); ?>assets/js/jquery_formvalidator1.js"></script>
<script src="<?php echo base_url(); ?>assets/js/jquery_formvalidator2.js"></script>
<script>
  $.validate({
    lang: 'en',
    modules : 'file,date'
  });
  
</script>
<script type="text/javascript">
/*$('body').click(function(evt){   
alert("hii"); 
    if(!$(evt.target).is('#form_div')) {
        //event handling code
        $("#emergency_form1").trigger("reset");
        $("#one_time_service1").trigger("reset");
        $("#contract_form1").trigger("reset");
        $("#emergency_form2").trigger("reset");
        $("#one_time_service2").trigger("reset");
        $("#contract_form2").trigger("reset");
    }
    if(!$(evt.target).is('#form_div2')) {
        //event handling code
        $("#emergency_form1").trigger("reset");
        $("#one_time_service1").trigger("reset");
        $("#contract_form1").trigger("reset");
        $("#emergency_form2").trigger("reset");
        $("#one_time_service2").trigger("reset");
        $("#contract_form2").trigger("reset");
    }
});
*/
</script>
<script type="text/javascript">

function emergency_index(event)
{
  event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact=$("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;
     
  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  // alert(flag);
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/emergency_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        
        if(response=="Success")
        {
            $("#emergency_form1").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 5000);
        }
      }
    });
  }
  else
  {
    //alert(flag);
	
	
	var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter Name fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
	
	
  }
   
  }
  
function one_time_index(event)
{
  event.preventDefault();
  var flag=1;
  var name=$("#one_time_service2 input[name=name]").val();
  var contact=$("#one_time_service2 input[name=contact]").val();
  var issue=$("#one_time_service2 input[name=issue]").val();
  var appointment_date=$("#one_time_service2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;
   
  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  if(flag==1)
  {
    var $form = $('#one_time_service2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/one_time_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        
        if(response=="Success")
        {
            $("#one_time_service1").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
     //alert(flag);
	
    var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter required fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
  }
  
}
function contract_index(event)
{
  event.preventDefault();
  var flag=1;
  var name=$("#contract_form2 input[name=name]").val();
  var contact=$("#contract_form2 input[name=contact]").val();
  var issue=$("#contract_form2 input[name=issue]").val();
  
  if(name=="")
  {
    flag=0;

  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  
  if(flag==1)
  {
    var $form = $('#contract_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/contract_index',
          success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        
        if(response=="Success")
        {
            $("#one_time_service1").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
        }
      }
    });
  }
  else
  {
    // alert(flag);
    var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter required fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
  }

  
}


function otherService_footer(event)
{
 
   event.preventDefault();
  var flag=1;
  var name=$("#emergency_form2 input[name=name]").val();
  var contact=$("#emergency_form2 input[name=contact]").val();
  var issue=$("#emergency_form2 input[name=issue]").val();
  var appointment_date=$("#emergency_form2 input[name=appointment_date]").val();

  if(name=="")
  {
    flag=0;
     
  }
  if(contact=="")
  {
    flag=0;
  }
  if(issue=="")
  {
    flag=0;
  }
  if(appointment_date=="")
  {
    flag=0;
  }
  // alert(flag);
  if(flag==1)
  {
    var $form = $('#emergency_form2');
    $.ajax({
      type: "POST",
      dataType:"",
      data: $form.serialize(),
      url:'<?php echo base_url(); ?>index.php/user/otherservice_index',
      success:function(response){
        // alert(response);
        // var response_split=response.split('@');
        
        if(response=="Success")
        {
            $("#emergency_form1").trigger("reset");
            var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
          
        }
        else
        {
          var x = document.getElementById("snackbar");
            x.className = "show";
            $("#snackbar").html(response);
            setTimeout(function(){ x.className = x.className.replace("show", ""); }, 5000);
        }
      }
    });
  }
  else
  {
    //alert(flag);
	
	
	var x = document.getElementById("snackbar");
    x.className = "show";
    $("#snackbar").html('Enter Name fields');
    setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
	
	
  }

            //document.getElementById("prevBtn1").style.display = "block";
              


}
</script>
</body>

</html>
